Subject: [PATCH v2 0/2] ARM64: meson-gxm: Add support for Khadas VIM2

From: [email-masked] (Kevin Hilman)
Date: Fri, 06 Oct 2017 16:05:01 -0700

Neil Armstrong <[email-masked]> writes:

> The Khadas VIM2 is a Single Board Computer, respin of the origin
> Khadas VIM board, using an Amlogic S912 SoC and more server oriented.
>     
> It provides the same external connectors and header pinout, plus a SPI
> NOR Flash, a reprogrammable STM8S003 MCU, FPC Connector, Cooling FAN header
> and Pogo Pads Arrays.
>
> To eventually provide access to the SPI NOR flash, the eMMC DS pin must be
> configured as a different pincrl node to disable it's access from the MMC
> Controller. This first patch splits this emmc pins entry for GXBB and GXL.
>
> Depends on eMMC ARM64 DT patches from Jerome Brunet at [2]

eMMC patches now merged in mainline, so Appled to v4.15/dt64 with
Jerome's Tested-by,

Kevin